<html> 
 <title>Page not found</title>
 <body>
 
<?php

include("error_header.php");

echo <<<MSG
   <center>
   <img height="70%" src="/error/404_error_icon.png"/>
   <br/>
   <strong>Page not found</strong>
   </center>
MSG;

include("footer.php");

?>
 
 </body>
 </html>
